[Options]
Key=0
Panel=1
AuotoBackup=1

[Tools]
Calculator=C:\Windows\System32\Calc.exe
Editor=C:\Program Files\Windows Nt\Accessories\wordpad.exe

[Transfer]
LoadedDate=27 Haziran 2005 Pazartesi  09:34:47
Tolerans=10

[Database]
Folder=C:\PerPlus\PerPlus300\Data\Database.gdb
Server=10.0.0.4
Serverstatus=0
Path=C:\PerPlus\PerPlus300\Data\Database.gdb
Protocol=0

[Backup]
LoadDateTime=01 Haziran 2006 Perşembe 21:01:12

[FileCopy]
CopyStatus=0
CopyFileName=C:\TR500.cpy

[MSAccess]
Status=0
DatabaseName=C:\Documents and Settings\Blacksword.SERVER\Desktop\Event.mdb
TransferFileName=C:\Documents and Settings\Blacksword.SERVER\Desktop\TR500.txt
BackupFolder=C:\Documents and Settings\Blacksword.SERVER\Desktop

[ManuelIO]
MenulCharecter=E

[Order]
Status=0
YearStart=16
YearCount=2
MounthStart=21
MounthCount=2
DayStart=24
DayCount=2
HourStart=27
HourCount=2
MinuteStart=30
MinuteCount=2
SecondStart=30
SecondCount=2

[Ekstra]
ReadFile=f:\Ekin\bilgi.dat
WriteFile=f:\Ekin\TR500.txt
